{
	"buffs": 
	[
	    {
         "id" : "lynn_zerowide",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_zerowide",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
		},
		
		 {
         "id" : "lynn_move_rec_tooltip",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_move_rec_tooltip",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "in_mode",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "lynn_sleep"
         }
		},
		
		{
         "id" : "lynn_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_tooltip_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
		},
		
		{
         "id" : "lynn_tooltip_sk1_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_tooltip_sk1_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
		},
		
		{
         "id" : "lynn_tooltip_sk4_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_tooltip_sk4_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
		},
		
		{
         "id" : "lynn_tooltip_sk11_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_tooltip_sk11_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
		},
		
		{
         "id" : "lynn_tooltip_charge",
         "stat_type" : "quirk_tag_evolution_duration",
         "stat_sub_type" : "lynn_tooltip_charge",
         "amount" : 1,
		 "has_description" : true,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
		},
		
		{
         "id" : "lynn_tooltip_sk12_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_tooltip_sk12_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
		},
		
		{
         "id" : "lynn_tooltip_sk12_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_tooltip_sk12_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
		},
		
		{
         "id" : "lynn_disease_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_disease_tooltip_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
		},
		
		{
         "id" : "lynn_disease_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_disease_tooltip_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
		},
		
		{
         "id" : "lynn_copper_tooltip",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_copper_tooltip",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
		},
		
		{
         "id" : "lynn_sword_tooltip",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_sword_tooltip",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
		},
		
		{
         "id" : "lynn_cc_charge_tooltip",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_cc_charge_tooltip",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : ""
         }
		},
		
		{
         "id" : "lynn_cc_dis_tooltip",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_cc_dis_tooltip",
         "amount" : -1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "",
		"has_description" : false
         }
		},
		
		{
         "id" : "lynn_cc_dis_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_cc_dis_tooltip_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "",
		"has_description" : true
         }
		},
		
		{
         "id" : "lynn_riposte_tooltip_1",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_riposte_tooltip_1",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "",
		"has_description" : false
         }
		},
		
		{
         "id" : "lynn_riposte_tooltip_2",
         "stat_type" : "upgrade_discount",
         "stat_sub_type" : "lynn_riposte_tooltip_2",
         "amount" : 1,
         "remove_if_not_active" : false,
         "rule_type" : "always",
         "is_false_rule" : false,
         "rule_data" : {
            "float" : 0,
            "string" : "",
		"has_description" : false
         }
		}
	]
}